/* CSS Document */
/* ---------------------------------------------------------------- general styles */
		
html {
  height: 101%; /* prevent scrollbar jumping in firefox */
}

* {margin: 0; padding: 0;}

body {background-color:#ffffff;color: #004BB2;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:center;}
img {border:0;}
.clear {clear: both;}
br.clear {font-size: .01em;}
a, a:link {color: #616F7C; text-decoration: none;}
a:hover {color: #616F7C; text-decoration: underline;}
legend {display: none;}
fieldset {border: none;}
/* ---------------------------------------------------------------- sifr replacement styles */
/* ---------------------------------------------------------------- structure/layout */	
#frame {background: #ffffff url(../images/bg-frame.jpg) bottom no-repeat;margin:0 auto;padding:0 0 360px 0;text-align:left;width:795px;}	
#frame:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#frame-inner {width:795px;background: url(../images/bg-body.jpg) no-repeat;}
#frame-inner:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#header {height: 200px;width: 770px;}	
#header h1 {display: none;}	
#main {width:795px;background: url(../images/bg-content.gif) repeat-y;margin: 17px 0 0 0;}
#main:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
address {color: #6895D7;font-size: .75em;line-height: 1.8em;text-align: center;padding: 30px 10px 0 20px;width:140px;float: left;}
#content {background: url(../images/bg-content.gif) repeat-y;display: inline;float: left;margin: 0 0 0 0;padding: 0 40px 20px 0;width:546px;}
#footer {display: block;width:795px;margin: 0 auto;text-align:left;background: #ffffff url(../images/bg-footer.jpg) no-repeat;}
#footer:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#footer img {margin-right: 14px;margin-top:19px;}
#footer img.spacer {margin-left: 230px}
#footer p {margin: 12px 20px 0 209px;color: #000;font-size: 0.7em;font-weight: bold;}
#footer p.copyright {margin: 60px 10px 20px 240px;color: #81899E;font-size: 0.65em;font-weight: normal;}
/* ---------------------------------------------------------------- main navigation styles */	
#nav {display: block;float: left;font-size: .8em;width: 209px;margin: 0 0 0 0;padding: 56px 0 20px 0;z-index: 100;}
#nav:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#nav ul {display: block;list-style: none;text-align: center;width: 140px;margin: 0 0 0 20px;}
#nav ul li {display: block;float: left;width: 140px;text-align: center;margin: 0 0 0 0;padding: 10px 0 23px 0;list-style-type: none;position: relative;font-variant: small-caps;}
#nav ul li a, #nav ul li a.active, #nav ul li a:link {display: block;width: 100%;text-decoration: none;color: #6895D7;font-weight: bold;}
#nav ul li a:hover {display: block;width: 100%;color: #004BB2;text-decoration: underline;font-weight: bold;}
#nav ul a, #nav ul a:link, #nav ul a:visited {display: block;}

/*sub sections*/
#nav li ul {display: block;width: 180px;position: absolute;left: -999em;margin: 0!important;padding: 0!important;	border-top: #6895D7 1px solid;border-right: #6895D7 1px solid;border-bottom: #6895D7 1px solid;background: #fff;}
#nav li ul li {display: block;margin: 0!important;padding: 5px!important;text-align: left;}
#nav li ul li a, #nav li ul li a:link, #nav li ul li a:visited {color: #6895D7;text-decoration: none;margin: 6px!important;width: 180px;}
#nav ul li ul li a:hover, #nav ul li ul li a:visited:hover {color: #004BB2!important;text-decoration: underline;}
#nav li:hover ul, #nav li.sfhover ul {position: absolute;left: 140px;top: 0;z-index: 1000;width: 180px;}
.nav1 {background: url(../images/nav1.gif) bottom center no-repeat;}	
.nav2 {background: url(../images/nav2.gif) bottom center no-repeat;}
.nav3 {background: url(../images/nav3.gif) bottom center no-repeat;}	
.nav4 {background: url(../images/nav4.gif) bottom center no-repeat;}	
.nav5 {background: url(../images/nav5.gif) bottom center no-repeat;}	
.nav6 {background: url(../images/nav6.gif) bottom center no-repeat;}
.nav7 {background: url(../images/nav7.gif) bottom center no-repeat;}	
.nav8 {background: url(../images/nav8.gif) bottom center no-repeat;}	
.nav9 {background: url(../images/nav9.gif) bottom center no-repeat;}	
.nav10 {background: url(../images/nav10.gif) bottom center no-repeat;}	
.nav11 {background: url(../images/nav11.gif) bottom center no-repeat;}
.nav12 {background: url(../images/nav12.gif) bottom center no-repeat;}
.nav13 {background: url(../images/nav13.gif) bottom center no-repeat;}

/* ---------------------------------------------------------------- typography styles *//**/
h1 {height: 54px;}
h3 {font-size: 95%;}	
#content h2 {color: #A8C1E8;font-size: 120%;letter-spacing: -0.06em;margin: 0px 0px 20px 10px;width: 310px;}	
#content h3 {color: #A8C1E8;font-size: 95%;margin: 15px 0 0 10px;padding: 5px 0 5px 0;border-top: dashed #9FBAE3 1px;}
#content h4 {color: #A8C1E8;font-size: 85%;margin: 10px 0 0 10px;}
#content h5 {color: #A8C1E8;font-size: 75%;margin: 10px 0 0 10px;}	
#content h6 {color: #A8C1E8;font-size: 65%;margin: 10px 0 0 10px;}		
#content p {color: #304065;font-size: 0.7em;line-height: 1.9em;margin: 0 0 10px 10px;width: 520px;}
#content p img {display: inline;float: left;}
p a img {border: 0;}
#content ul, #content ol, #content dl {color: #304065;font-size: .7em;margin: 0 0 0 25px;line-height: 1.8em;width: 470px;}
#content dt, #content dt a, #content dt a:link {color: #B5BDD2;font-size: 124%;letter-spacing: -0.06em;font-weight: bold;}
#content dt a:hover, #content dt a:visited {color: #265191;text-decoration: none;}
#content dd a, #content dd a:link  {color: #8EAFE1;letter-spacing: -0.06em;}
#content dd a:hover, #content dd a:visited {color: #265191;text-decoration: none;}
#content dd {margin: 0 0 10px 0;}
#content li {list-style-type: square;}
#content dl.directory {font-size: .75em;}
#content dl.directory dt {border-top: dashed #9FBAE3 1px;padding: 12px 0 0 0;}
#content dl.directory dd {margin: 0 0 20px 15px;line-height: 1.3em;}
#content dl.directory dd span {color: #8E9CBB;padding: 12px 0 0 0;line-height: 1.3em;}
#footer a {color: #9BC4FF;text-decoration: none;}
#footer a:hover {color: #004BB2;text-decoration: underline;}


#contact h3 {
	margin: 0px 0px 0px 15px;
	padding: 5px 0px 5px 0px;
	border-top: dashed #9FBAE3 1px;
	}

#contact h4 {
	margin: 0px 0px 0px 15px;
	padding: 5px 0px 5px 0px;
	color: #EDBC12;
	background-color: #E8EBF0;
}

.postal {
	display: block;
	background-color: #F2F4F7;
	width: 260px;
}


/* ---------------------------------------------------------------- form styles */
#googleblurb {color: #5d1320;}

form {margin: 10px 0 1em 41px;width: 480px;}
fieldset {font: .7em Verdana, Geneva, Arial, Helvetica, sans-serif;border: none;}
legend {margin: 0;padding: 0;}
label {display: block;text-align: right;width: 100px;float: left;padding: 2px;margin: 0;clear: both;}
input.noshow {display: none;} 
input.button {color: #666;border: 1px solid #313233;background-color: transparent;margin: 10px 0 0 120px;letter-spacing: 1px;font-size: .9em;}
input {display: block;color: #666;margin: 1px 0 1px 120px;border: 1px solid #ccc;background-color: transparent;}
select {display: block;color: #666;margin: 1px 0 1px 120px;border: 1px solid #ccc;background-color: #fff;}
.nobr {display: none;}	
textarea {display: block;color: #666;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: .9em;margin: 3px 0 0 120px;border: 1px solid #ccc;background-color: transparent;}
ul.form-alert {margin: 10px 0 1em 41px;font-style: italic;color: #5d1320!important;margin: 0!important;padding: 0 !important;list-style-type: none;}	
ul.form-alert li {border-top: none !important;border-bottom: dashed #5d1320 1px !important;}
p.alert-mssg {margin: 0 0 1em 41px;padding: 0!important;font-style: italic;color: #5d1320!important;} 
ul.thanks {margin: 0 0 1em 41px;color: #666;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 75%;}

select#f_category, select#f_area {display: inline;} 
/* ---------------------------------------------------------------- pager styles */
div.pager {border-top: dashed #9FBAE3 1px;color: #304065;font-size: .7em;margin: 0 0 0 25px;line-height: 1.8em;width: 470px;}
div.pager a, div.pager a:link {color:#003366;}
div.pager a span, div.pager a:link span {font-size: 1.2em;font-weight: bold;}
div.pager p a:hover, div.pager p a:visited {text-decoration: underline!important;}

	


